.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-22.558400px;}
._1{margin-left:-17.919200px;}
._7{margin-left:-4.591200px;}
._8{margin-left:-3.138400px;}
._3{margin-left:-1.262000px;}
._9{width:1.005600px;}
._4{width:2.058000px;}
._5{width:3.079600px;}
._6{width:5.600000px;}
._2{width:6.942000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(101,97,87);}
.fc0{color:rgb(103,98,86);}
.fs0{font-size:28.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:54.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:55.567793px;}
.y1{bottom:70.021593px;}
.y25{bottom:303.819991px;}
.y24{bottom:326.303680px;}
.y23{bottom:371.271056px;}
.y22{bottom:393.754744px;}
.y21{bottom:438.722121px;}
.y20{bottom:461.205809px;}
.y1f{bottom:483.689497px;}
.y1e{bottom:506.173186px;}
.y1d{bottom:528.656874px;}
.y1c{bottom:551.140562px;}
.y1b{bottom:573.624250px;}
.y1a{bottom:596.107939px;}
.y19{bottom:618.591627px;}
.y18{bottom:641.075315px;}
.ya{bottom:687.327152px;}
.y9{bottom:688.604547px;}
.y6{bottom:732.425416px;}
.y5{bottom:758.121060px;}
.y17{bottom:775.704428px;}
.y4{bottom:783.816704px;}
.y16{bottom:796.582139px;}
.y3{bottom:809.512347px;}
.y15{bottom:817.459849px;}
.y14{bottom:838.337560px;}
.y13{bottom:859.215270px;}
.y12{bottom:880.092981px;}
.y11{bottom:900.970691px;}
.y10{bottom:921.848402px;}
.yf{bottom:942.726112px;}
.ye{bottom:963.603823px;}
.y8{bottom:995.889757px;}
.yd{bottom:1073.283269px;}
.yc{bottom:1113.711028px;}
.yb{bottom:1203.023144px;}
.y7{bottom:1203.711626px;}
.h2{height:26.656000px;}
.h9{height:30.577148px;}
.h3{height:31.171875px;}
.h8{height:32.656250px;}
.h4{height:40.078125px;}
.h5{height:40.769531px;}
.h6{height:41.562500px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:36.419078px;}
.x1{left:409.715593px;}
.x2{left:637.333226px;}
.x3{left:692.871148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-18.728695pt;}
._1{margin-left:-14.877085pt;}
._7{margin-left:-3.811759pt;}
._8{margin-left:-2.605599pt;}
._3{margin-left:-1.047752pt;}
._9{width:0.834881pt;}
._4{width:1.708616pt;}
._5{width:2.556781pt;}
._6{width:4.649297pt;}
._2{width:5.763467pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs2{font-size:44.832502pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:46.134133pt;}
.y1{bottom:58.134133pt;}
.y25{bottom:252.240933pt;}
.y24{bottom:270.907600pt;}
.y23{bottom:308.240933pt;}
.y22{bottom:326.907600pt;}
.y21{bottom:364.240933pt;}
.y20{bottom:382.907600pt;}
.y1f{bottom:401.574267pt;}
.y1e{bottom:420.240933pt;}
.y1d{bottom:438.907600pt;}
.y1c{bottom:457.574267pt;}
.y1b{bottom:476.240933pt;}
.y1a{bottom:494.907600pt;}
.y19{bottom:513.574267pt;}
.y18{bottom:532.240933pt;}
.ya{bottom:570.640667pt;}
.y9{bottom:571.701200pt;}
.y6{bottom:608.082667pt;}
.y5{bottom:629.416000pt;}
.y17{bottom:644.014267pt;}
.y4{bottom:650.749333pt;}
.y16{bottom:661.347600pt;}
.y3{bottom:672.082667pt;}
.y15{bottom:678.680933pt;}
.y14{bottom:696.014267pt;}
.y13{bottom:713.347600pt;}
.y12{bottom:730.680933pt;}
.y11{bottom:748.014267pt;}
.y10{bottom:765.347600pt;}
.yf{bottom:782.680933pt;}
.ye{bottom:800.014267pt;}
.y8{bottom:826.819067pt;}
.yd{bottom:891.073600pt;}
.yc{bottom:924.638000pt;}
.yb{bottom:998.787733pt;}
.y7{bottom:999.359333pt;}
.h2{height:22.130651pt;}
.h9{height:25.386112pt;}
.h3{height:25.879873pt;}
.h8{height:27.112248pt;}
.h4{height:33.274123pt;}
.h5{height:33.848150pt;}
.h6{height:34.506498pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:30.236267pt;}
.x1{left:340.158800pt;}
.x2{left:529.134133pt;}
.x3{left:575.243467pt;}
}
